{% extends "base.html" %}
{% block content %}
    {% for fourk in fourks.all %}
        <div class="card">
            <h2>{{ fourk.name }}</h2>
            <h3>{{ fourk.state_rank }}</h3>
            <ul>
                <li>Overall Rank: {{ fourk.rank }}</li>
                <li>Elevation: {{ fourk.elevation }}</li>
                <li>
                    <a target="_blank"
                       href="https://www.google.com/search?q= {{ fourk.name }} mountain new england">Learn more</a>
                </li>
                {% if user.is_authenticated %}
                    <li>
                        <a href="{% url "add_67" fourk.id %}">Add to your mountains</a>
                    </li>
                {% endif %}
            </ul>
        </div>
    {% endfor %}
{% endblock content %}
